body
{
margin: 0;
padding: 0;
border: 10;
font-size: 0.8em;
font-family: Verdana, Sans-Serif;
background-color: white;
color: #500000;
}
#mainwrapper
{
margin: 0px 5px 0px 5px;
width: 99%;
text-align: left;
}
#header
{
margin: 0px 0px 0px 0px;
color: Black;
font-size:0.9em;
background-color: #FFFFFF;
}
#content
{
background-position: top;
}
.contentPanel
{
width: 100%;
background-color: #fcfcfc;
overflow: hidden;
border-left: solid 1px #dcdcdc;
border-right: solid 1px #dcdcdc;
border-bottom: solid 1px #dcdcdc;
}
.contentPanelHeader
{
width: 100%;
height: 30px;
background-image: url(../../Images/PanelHeader.jpg);
background-repeat: repeat-x;
color: #500000;
font-weight: bold;
vertical-align: middle;
}
.expressionOfInterest .contentPanel td.edit {
text-align: left;
}
.expressionOfInterest input.btn{
width: 65px;
margin-top: 5px;
margin-left: 5px;
margin-right: 5px;
}
.eoiSubmitted {
width: 400px;
}
.eoiSubmittedText {
text-align: left;
display: inline-block;
}
.eoiSubmittedReturnText {
color: lightgray;
}
